
\begin{titlepage}

  {\sffamily

    \begin{center}

      \begin{figure}
        \centering
        \begin{minipage}{.5\textwidth}
          \centering
          \includegraphics[width=.6\textwidth]{ynov-informatique-logo.png}
        \end{minipage}
      \end{figure}


      \vspace*{\fill}

      \textbf{\Huge{Majeure - Sécurité des systèmes}}
      \bigbreak
      \bigbreak
      \textbf{\huge{TP ACL}}
      \bigbreak
      \bigbreak
      \bigbreak
      \bigbreak
      \large{Victor MIGNOT}
      \medbreak
      \large{Pierre HARDY STACKE}
      \bigbreak
      \bigbreak
      \large{\today}

      \vspace*{\fill}

    \end{center}
  }
\end{titlepage}